[block: main_top]
				<div class="box">
					<ul class="breadcrumb">
						<li><a href="/forum/">Forum</a></li>
						<li class="active"><a href="/forum/{:forum_id}">{:forum_name}</a></li>
					</ul>
				</div>
[/block: main_top]

[block: post]
			<!-- edit forum post -->
				<div class="box"><div class="head">Editing a forum post</div>
				<div class="body group">
				<form class="gol-form" method="post">
[/block: post]

[block: edit_top]
Topic Title: <input type="text" name="title" value="{:title}" /><br />
[/block: edit_top]

[block: edit_bottom]
		<button type="submit" name="act" value="Edit" class="button button-primary" formaction="{:action}">Save Edit</button>
		<button id="preview_text_button" type="button">Preview</button>
		<button type="submit" formaction="{:cancel_action}">Cancel</button>
		<input type="hidden" name="page" value="{:page}" /><input type="hidden" name="topic_id" value="{:topic_id}" />
	</form>
	</div>
</div>
[/block: edit_bottom]

[block: preview]
<div class="preview_pm">
	<div class="box">
		<div class="head">Preview</div>
		<div id="preview" class="pm_text_preview body group"></div>
	</div>
</div>
[/block: preview]
